<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:id="@+id/layout_title"
    >

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/lay"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/status">

        <ImageView
            android:id="@+id/c_iv_common_back"
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_gravity="left|center_vertical"
            android:focusable="false"
            android:src="@mipmap/dc_back" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="80dp"
            android:layout_marginRight="80dp"
            android:orientation="horizontal">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="10dp"
                android:gravity="center"
                android:orientation="vertical">

                <Button
                    android:id="@+id/c_common_top2_title"
                    style="?android:attr/borderlessButtonStyle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="#00000000"
                    android:clickable="false"
                    android:focusable="false"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:textSize="20dp" />

            </LinearLayout>
        </LinearLayout>

        <ImageView
            android:id="@+id/c_iv_common_person"
            android:layout_width="30dp"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_gravity="right|center_vertical"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:src="@mipmap/dc_user"
            android:visibility="gone" />

        <Button
            android:id="@+id/c_iv_common_submit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/button_focus2"
            android:text="未登录"
            android:textColor="@color/black"
            android:textSize="16dp"
            android:visibility="gone" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                android:id="@+id/tips_date"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="date" />

            <TextView
                android:id="@+id/tips_battery"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center" />

        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>

